Bug 100679 - Computer hangs when loading bcm5700 module
Summary: Computer hangs when loading bcm5700 module
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 2.1
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Jim Paradis
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-24 09:41 UTC by Thorsten Stärk
Modified: 2013-08-06 01:02 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-29 10:27:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thorsten Stärk 2003-07-24 09:41:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030529

Description of problem:
After starting the computer, I type modprobe -r bcm5700 and modprobe bcm5700.
Then, the system hangs, and even a SysRQ cant reboot.

Version-Release number of selected component (if applicable):
kernel-smp-2.4.12

How reproducible:
Always

Steps to Reproduce:
1.Install everything as standard, have Broadcom 5700 NICs
2.start computer
3.type modprobe -r bcm5700 && modprobe bcm5700
    

Actual Results:  no reaction after line feed.

Expected Results:  loading of bcm5700 module, proceeding with the system

Additional info:

Only fails on smp-Kernels, other Kernels work as the should

Comment 1 Arjan van de Ven 2003-07-29 17:47:10 UTC
kernel-smp-2.4.12 <---- are you sure ?

also please use tg3 instead

Comment 2 Thorsten Stärk 2004-11-29 10:27:38 UTC
no, it was kernel 2.4.9-e.12. 
With tg3, it works. 


Note You need to log in before you can comment on or make changes to this bug.